field: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
fieldLayouts:
  471e06c8-059f-42c9-bf21-760e7e138954:
    tabs:
      -
        elements:
          -
            fieldUid: 402dd23b-5ee3-4dcf-9309-c2a0ccae18f4 # Linkes Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 08d5f228-b191-4a18-bbb6-4a266b2dd3d7 # Rechtes Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  08d5f228-b191-4a18-bbb6-4a266b2dd3d7: # Rechtes Bild
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: rightImage
    instructions: ''
    name: 'Rechtes Bild'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:837b7385-a6fe-47c4-86af-03601d0f50b5' # Projekte
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  402dd23b-5ee3-4dcf-9309-c2a0ccae18f4: # Linkes Bild
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: leftImage
    instructions: ''
    name: 'Linkes Bild'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:837b7385-a6fe-47c4-86af-03601d0f50b5' # Projekte
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: twoImages
name: '2 Bilder'
sortOrder: 2
